Jump to content

[KSP 1.12.1+] Galileo's Planet Pack [v1.6.6] [23 Sept 2021]


Galileo
 Share

Recommended Posts

21 hours ago, JadeOfMaar said:

@Luovahulluus @eddiew Finally posted. :blush: 

Come and get it!

I got it! Thank you, it looks great!

The problem now is, I seem to have broken my sun flare (can't understand how that is possible). I planned to install the eden flare anyway. Just wanted to ask, can I just get it from ckan, or is there something special I need to do when installing flares for GPP?

Link to comment
Share on other sites

2 minutes ago, Rock3tman_ said:

Just started a 3.2x rescale save and it's a lot of fun. I have transfer window planner and the like installed, but it would also be nice to have a delta-v map to see how much it takes to orbit planets. If it doesn't exist, what would I do to adjust the values?

A delta-V map is included. It's in the root dir of the download, right next to a README. :) 

Edited by JadeOfMaar
Link to comment
Share on other sites

Just now, Duski said:

Welp, installed sigma, no avail. :( any issues maybe or?

Make sure to put the rescaled configuration somewhere in your gamedata, but not replacing the settings file in Sigma Dimensions. I made that mistake at first, at least.

However, once I fixed my config files everything worked just fine.

Link to comment
Share on other sites

13 minutes ago, Fobok said:

Make sure to put the rescaled configuration somewhere in your gamedata, but not replacing the settings file in Sigma Dimensions. I made that mistake at first, at least.

However, once I fixed my config files everything worked just fine.

Which rescaled configuration? Like the rescale folder in optional mods?

Link to comment
Share on other sites

1 minute ago, Duski said:

Which rescaled configuration? Like the rescale folder in optional mods?

From that folder, you need to choose one of the config files. Whichever one you want to use. I chose 3.2, but just pick the one you want. Then, place that config file (and none of the others) in your gamedata folder.

Link to comment
Share on other sites

Just now, Fobok said:

From that folder, you need to choose one of the config files. Whichever one you want to use. I chose 3.2, but just pick the one you want. Then, place that config file (and none of the others) in your gamedata folder.

What if I just wanna play the default scale? or is 3.2x the default scale?

Link to comment
Share on other sites

1 minute ago, Duski said:

What if I just wanna play the default scale? or is 3.2x the default scale?

The whole point of the rescales is to rescale. If you don't want to change the scale of the system, you don't need Sigma Dimensions or anything in that folder.

Link to comment
Share on other sites

Just now, Fobok said:

The whole point of the rescales is to rescale. If you don't want to change the scale of the system, you don't need Sigma Dimensions or anything in that folder.

Well looks like Sigma isn't my problem, I've installed the planet pack, but it still set to kerbin?

Link to comment
Share on other sites

22 minutes ago, Duski said:

Well looks like Sigma isn't my problem, I've installed the planet pack, but it still set to kerbin?

Post a screenshot of your gamedata folder

sounds like you are missing a dependency 

Edited by Galileo
Link to comment
Share on other sites

1 minute ago, Galileo said:

Is this in a fresh install of KSP? If so, you need to run the game once before adding any mods so that the game can save its settings

Did I like have to reinstall the game? or no?

Link to comment
Share on other sites

Just now, Duski said:

Did I like have to reinstall the game? or no?

No you don't have to. Remove ALL of your mods and run the game with just The squad folder. Then add only GPP and its dependencies and optional mods. If it works, then add your mods back. If it breaks when you add your mods back, it's obviously a compatibility issue with one of them

Link to comment
Share on other sites

Just now, Galileo said:

No you don't have to. Remove ALL of your mods and run the game with just The squad folder. Then add only GPP and its dependencies and optional mods. If it works, then add your mods back. If it breaks when you add your mods back, it's obviously a compatibility issue with one of them

Yea I did that, but even with the mod itself, and its dependencies, still doesn't work.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...